Fri, 10 Jul 2015 14:15:09 -0700 21416447 Upgrade OpenSSL version to 1.0.1p s11-update
Misaki Miyashita <Misaki.Miyashita@Oracle.COM> [Fri, 10 Jul 2015 14:15:09 -0700] rev 4626
21416447 Upgrade OpenSSL version to 1.0.1p 21416479 problem in LIBRARY/OPENSSL
Fri, 10 Jul 2015 20:29:35 +0000 20816335 move the core OpenStack components to Python 2.7 s11-update
Drew Fisher <drew.fisher@oracle.com> [Fri, 10 Jul 2015 20:29:35 +0000] rev 4625
20816335 move the core OpenStack components to Python 2.7
Fri, 10 Jul 2015 11:02:29 -0700 21419906 sudo is being used to kill neutron proxy server
Girish Moodalbail <Girish.Moodalbail@oracle.COM> [Fri, 10 Jul 2015 11:02:29 -0700] rev 4624
21419906 sudo is being used to kill neutron proxy server
Fri, 10 Jul 2015 10:30:17 -0700 20997161 PYTHONPATH incorrect for COMPONENT_SYSTEM_TEST_ENV
James Chang <james.c.chang@Oracle.COM> [Fri, 10 Jul 2015 10:30:17 -0700] rev 4623
20997161 PYTHONPATH incorrect for COMPONENT_SYSTEM_TEST_ENV
Fri, 10 Jul 2015 09:44:53 -0700 21305852 update to squid 3.5.5 s11u2-sru
Stacy Yeh <stacy.yeh@oracle.com> [Fri, 10 Jul 2015 09:44:53 -0700] rev 4622
21305852 update to squid 3.5.5 19581055 problem in UTILITY/SQUID 19613140 problem in UTILITY/SQUID 19766836 problem in UTILITY/SQUID 18498871 problem in UTILITY/SQUID 21027922 problem in UTILITY/SQUID
Thu, 09 Jul 2015 18:19:03 -0700 20396665 problem in PYTHON-MOD/PIL s11-update
April Chin <april.chin@oracle.com> [Thu, 09 Jul 2015 18:19:03 -0700] rev 4621
20396665 problem in PYTHON-MOD/PIL
Fri, 10 Jul 2015 08:56:04 -0700 21290075 update pcre to version 8.37 s11u2-sru
April Chin <april.chin@oracle.com> [Fri, 10 Jul 2015 08:56:04 -0700] rev 4620
21290075 update pcre to version 8.37 20069753 problem in LIBRARY/PCRE 21093256 problem in LIBRARY/PCRE 21179786 problem in LIBRARY/PCRE 21195811 problem in LIBRARY/PCRE 21330611 problem in LIBRARY/PCRE 15417417 SUNBT6594265 man page for pcregrep is missing "Last change:" date
Tue, 23 Jun 2015 14:24:18 -0700 20061647 Update Ruby 1.9 to 1.9.3-p551 s11u2-sru
April Chin <april.chin@oracle.com> [Tue, 23 Jun 2015 14:24:18 -0700] rev 4619
20061647 Update Ruby 1.9 to 1.9.3-p551 19952962 problem in UTILITY/RUBY 20231083 problem in UTILITY/RUBY 20165112 ruby should be configured --with-setjmp-type=_setjmp 20877795 problem in UTILITY/RUBY 21234306 ruby(1) man page for Ruby 1.9 should note pending obsoletion
Fri, 10 Jul 2015 07:19:20 -0700 19693809 proftpd.conf should be packaged with overlay=allow s11u2-sru
Tomas Klacko <tomas.klacko@oracle.com> [Fri, 10 Jul 2015 07:19:20 -0700] rev 4618
19693809 proftpd.conf should be packaged with overlay=allow
Tue, 09 Jun 2015 06:09:29 -0700 20867237 Upgrade GnuPG to 2.0.27 s11-update
Jan Friedel <jan.friedel@oracle.com> [Tue, 09 Jun 2015 06:09:29 -0700] rev 4617
20867237 Upgrade GnuPG to 2.0.27 20831624 problem in UTILITY/GNUPG
(0) -3000 -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip